Subject: RE: [lojban] jbogu'e cartu

From: "Craig" <[email-masked]>
Date: Sat, 21 Jul 2001 20:42:50 -0400

charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

The updated version of the map. This includes bertcad, xagvar, and the
loglandian border. I'm not sure what the scale should be, and I've never
heard of the 'lunar mountain.'
The compass has undergone the 'copy-of-a-copy' effect, and climate zone
boundaries (the colors represent climates) are a little fuzzy. But it has
made the white writing in the ocean look pretty cool. This comes from
repeatedly saving it as a jpeg.